package com.example.myapplication.database.entities.repository

import com.example.myapplication.database.entities.model.RentItemCrossRef

interface RentItemRepository {
    suspend fun insertRentItem(rentItemCrossRef: RentItemCrossRef)
    suspend fun updateRentItem(rentItemCrossRef: RentItemCrossRef)
    suspend fun deleteRentItem(rentItemCrossRef: RentItemCrossRef)
}